.angle-bg-2{
	height: 66%;
}

.product-1{
	margin-top: 0px;
}

.product-1 .main-image{
	left: 0px;
}

.product-1 .main-image > img{
	max-width: 112%;
}

.product-1-container{
	 position: relative;
    margin-top: -8vw;
}

.product-1 .callout{
	left: unset;
    right: 7%;
    top: 10%;
    bottom: unset;
    min-width: 28%;
}

.product-1 .supporting-image{
	position: absolute;
    right: -5vw;
    bottom: -8vw;
}

.product-1 .supporting-image img{
	width: 33vw;
}

.supporting-text-container{
	margin-top: 3vw;
	max-width: 1400px;
}

.ghosted-vehicle-2{
	text-align: right;
    margin-top: -18vw;
}

.ghosted-vehicle-2 .supporting-image{
	position: relative;
    right: -6vw;
}

.ghosted-vehicle-2 .supporting-image img{
	width: 40vw;
}

.product-2 .main-image img{
	right: 0px;
}

.product-2-container{
	margin-top: -17vw;
}

.product-2{
	margin-top: 0px;
}

.product-2 .supporting-image{
	 position: absolute;
    right: -15vw;
    top: 16vw;
}

.product-2 .callout{
	right: unset;
    bottom: 19%;
    left: 13%;
}

.product-2 .supporting-image img{
	width: 45vw;
}

.cta-container{
	margin-top: -14vw;
}

@media screen and (min-width: 2000px){
	.product-2-container{
		margin-top: -12vw;
	}
}

@media screen and (max-width: 1200px){
	.product-1 .callout{
		right: unset;
	    left: unset;
	    top: unset;
	    margin: 0 30px;
	}
	.product-1-container{
		margin-top: 0px;
	}
	.product-2 .callout{
		right: unset;
	    left: unset;
	    top: unset;
	    margin: 0 30px;
	}
	.ghosted-vehicle-2, .product-1 .supporting-image{
		display: none;
	}

	.product-2-container{
		margin-top: 0px;
	}
	.product-2 .main-image img{
		max-width: 100% !important;
	}
	.cta-container{
		margin-top: 0px;
	}
}
